@import url(http://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic);

body {margin:0; font-family: Roboto, sans-serif;}

img {max-width:100%}

#calc div#room_color {width: 520px;height: 515px;float: left;position: relative; border-radius: 0 6px 6px 0;}

#calc div#room_color img#carpeting {width: 520px; height: 200px; position: absolute; bottom: 0px; left: 0px; z-index: 30;}

#calc div#room_color img#potolok {width: 520px;height: 140px;position: absolute;top: 0px;left: 0px;z-index: 30;}

#calc div#room_color img#room_color_fon {position: absolute;top: 0px;left: 0px;width: 520px; height: 520px; z-index: 20;}

img#ceiling {position: absolute;top: 0px;left: 0px;width: 520px;height: 515px;z-index: 10;}

#calc div#input_color {background:#f4f4f4;height: 495px;width: 240px;float: left;padding: 10px 20px; margin: 0 0px; border-radius: 6px 0 0 6px;}
#calc div#input_color p {font-size:14px;text-transform:uppercase;font-weight:bold;margin:10px 0 15px;text-align:left;}

canvas, #maskimg{width: 522px!important;}

#calc #room_color #wall {position: absolute;top: 0px;left: 0px;width: 520px;height: 165px;background: #ffffff;z-index: 5;-webkit-transition: background-color 0.5s;-moz-transition: background-color 0.5s;}

#calc #room_color #floor {position: absolute;bottom: 0px;left: 0px;width: 520px;  height: 201px;background: #ffffff;z-index: 5;}


#calc div#input_color .input_color_wall span div {width: 11px;height: 18px;}
#calc div#input_color .input_color_ceiling span div {width: 11px;height: 18px;}
#calc div#input_color .input_color_floor span div {width: 11px;height: 18px;}

#calc div#input_color p#floor_item span:hover {border-bottom: none;}

#calc div#input_color .input_color_wall {cursor: pointer;}

#calc div#input_color .input_color_wall span {width: 16px;height: 17px;display: inline-block;margin: 0px;padding: 0px;cursor: pointer;border: solid 1px rgba(0, 0, 0, 0.4);
}

#calc div#input_color .input_color_ceiling span {width: 16px;height: 17px;display: inline-block;margin: 0px;padding: 0px;cursor: pointer;border: solid 1px rgba(0, 0, 0, 0.4);
}

#calc div#input_color .input_color_ceiling {cursor: pointer;}

#calc div#input_color .input_color_floor {cursor: pointer;}

#calc div#input_color .input_color_floor span {width: 16px;height: 17px;display: inline-block;margin: 0px;padding: 0px;cursor: pointer;border: solid 1px rgba(0, 0, 0, 0.4);}


#calc p#your_choice span.color_bottom_text_our_show {color: #000000;}

#calc p#your_choice span#color_bottom {width: 31px;height: 20px;display: inline-block;position: absolute;top: 2px;left: 89px;
}

#calc p#your_choice span.color_bottom_shadow {box-shadow: 1px 1px 0px rgba(0,0,0,1);-moz-box-shadow: 1px 1px 0px rgba(0,0,0,1);-webkit-box-shadow: 1px 1px 0px rgba(0,0,0,1);
}

#calc p#your_choice span#color_bottom_text {margin-left:46px;font-size: 20px;color: #000000;position: absolute;}

#calc .measurement_dop {
	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;-moz-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;-webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;-ms-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;color: #1e426d;background-color: #E4E4E4;font-size: 16px;font-weight: bold;width: 233px;padding: 14px 0px 13px 17px;cursor: pointer;display: none;
}

#calc .measurement_dop_hov {color: #ffffff;background-color: #1e426d;}

#calc #measurement_dop_bottom {height: 45px;}

.contentсconstructor {overflow: hidden; width: 800px;position: relative;}
.contentoverflow{width:800px;}

div#input_color {position: relative;}


/* wall */

div#input_color .input_color_wall span._bbd5e2 {background: #bbd5e2;}
div#input_color .input_color_wall span._bacbe5 {background: #bacbe5;}
div#input_color .input_color_wall span._73b0cd {background: #73b0cd;}
div#input_color .input_color_wall span._3799c0 {background: #3799c0;}
div#input_color .input_color_wall span._accee7 {background: #accee7;}
div#input_color .input_color_wall span._0296d4 {background: #0296d4;}
div#input_color .input_color_wall span._248dad {background: #248dad;}
div#input_color .input_color_wall span._0a66b9 {background: #0a66b9;}
div#input_color .input_color_wall span._0047c3 {background: #0047c3;}
div#input_color .input_color_wall span._000dab {background: #000dab;}
div#input_color .input_color_wall span._08368b {background: #08368b;}
div#input_color .input_color_wall span._0d387d {background: #0d387d;}
div#input_color .input_color_wall span._1f3a58 {background: #1f3a58;}
div#input_color .input_color_wall span._b8cbec {background: #b8cbec;}
div#input_color .input_color_wall span._788ab2 {background: #788ab2;}
div#input_color .input_color_wall span._d53f7f {background: #d53f7f;}
div#input_color .input_color_wall span._867bca {background: #867bca;}
div#input_color .input_color_wall span._ab94e2 {background: #ab94e2;}
div#input_color .input_color_wall span._a459ac {background: #a459ac;}
div#input_color .input_color_wall span._9963b9 {background: #9963b9;}
div#input_color .input_color_wall span._813573 {background: #813573;}
div#input_color .input_color_wall span._3b3477 {background: #3b3477;}
div#input_color .input_color_wall span._700547 {background: #700547;}
div#input_color .input_color_wall span._ffffff {background: #ffffff;}
div#input_color .input_color_wall span._f1f1f1 {background: #f1f1f1;}
div#input_color .input_color_wall span._f3d7b9 {background: #f3d7b9;}
div#input_color .input_color_wall span._c8c9c3 {background: #c8c9c3;}
div#input_color .input_color_wall span._c9cac4 {background: #c9cac4;}
div#input_color .input_color_wall span._92a8b6 {background: #92a8b6;}
div#input_color .input_color_wall span._4b6974 {background: #4b6974;}
div#input_color .input_color_wall span._a2a7a1 {background: #a2a7a1;}
div#input_color .input_color_wall span._74878e {background: #74878e;}
div#input_color .input_color_wall span._53666c {background: #53666c;}
div#input_color .input_color_wall span._0a0e0f {background: #0a0e0f;}
div#input_color .input_color_wall span._f38fb1 {background: #f38fb1;}
div#input_color .input_color_wall span._f1d5ca {background: #f1d5ca;}
div#input_color .input_color_wall span._dfa782 {background: #dfa782;}
div#input_color .input_color_wall span._d77e78 {background: #d77e78;}
div#input_color .input_color_wall span._b85d4b {background: #b85d4b;}
div#input_color .input_color_wall span._feb6b7 {background: #feb6b7;}
div#input_color .input_color_wall span._d17d8d {background: #d17d8d;}
div#input_color .input_color_wall span._e90913 {background: #e90913;}
div#input_color .input_color_wall span._ff9d26 {background: #ff9d26;}
div#input_color .input_color_wall span._ff188a {background: #ff188a;}
div#input_color .input_color_wall span._f826a1 {background: #f826a1;}
div#input_color .input_color_wall span._d40975 {background: #d40975;}
div#input_color .input_color_wall span._d60838 {background: #d60838;}
div#input_color .input_color_wall span._d60838 {background: #d60838;}
div#input_color .input_color_wall span._a82159 {background: #a82159;}
div#input_color .input_color_wall span._9a1737 {background: #9a1737;}
div#input_color .input_color_wall span._650008 {background: #650008;}
div#input_color .input_color_wall span._330007 {background: #330007;}
div#input_color .input_color_wall span._ffeed4 {background: #ffeed4;}
div#input_color .input_color_wall span._fff8dc {background: #fff8dc;}
div#input_color .input_color_wall span._f1d1b0 {background: #f1d1b0;}
div#input_color .input_color_wall span._f3e696 {background: #f3e696;}
div#input_color .input_color_wall span._814531 {background: #814531;}
div#input_color .input_color_wall span._894b2c {background: #894b2c;}
div#input_color .input_color_wall span._a56b22 {background: #a56b22;}
div#input_color .input_color_wall span._ae5747 {background: #ae5747;}
div#input_color .input_color_wall span._ae5747 {background: #ae5747;}
div#input_color .input_color_wall span._291300 {background: #291300;}
div#input_color .input_color_wall span._a94a29 {background: #a94a29;}
div#input_color .input_color_wall span._1c0e00 {background: #1c0e00;}
div#input_color .input_color_wall span._e9f8e6 {background: #e9f8e6;}
div#input_color .input_color_wall span._dcfafa {background: #dcfafa;}
div#input_color .input_color_wall span._b5e6d2 {background: #b5e6d2;}
div#input_color .input_color_wall span._6ea295 {background: #6ea295;}
div#input_color .input_color_wall span._a5ac80 {background: #a5ac80;}
div#input_color .input_color_wall span._bfb55e {background: #bfb55e;}
div#input_color .input_color_wall span._6abeac {background: #6abeac;}
div#input_color .input_color_wall span._038567 {background: #038567;}
div#input_color .input_color_wall span._23a0ac {background: #23a0ac;}
div#input_color .input_color_wall span._024959 {background: #024959;}
div#input_color .input_color_wall span._00867e {background: #00867e;}
div#input_color .input_color_wall span._5b6342 {background: #5b6342;}
div#input_color .input_color_wall span._739e59 {background: #739e59;}
div#input_color .input_color_wall span._70b73c {background: #70b73c;}
div#input_color .input_color_wall span._accd47 {background: #accd47;}
div#input_color .input_color_wall span._018c62 {background: #018c62;}
div#input_color .input_color_wall span._dba647 {background: #dba647;}
div#input_color .input_color_wall span._2a912f {background: #2a912f;}
div#input_color .input_color_wall span._077a53 {background: #077a53;}
div#input_color .input_color_wall span._2b7470 {background: #2b7470;}
div#input_color .input_color_wall span._f6d560 {background: #f6d560;}
div#input_color .input_color_wall span._f7f462 {background: #f7f462;}
div#input_color .input_color_wall span._f0df2b {background: #f0df2b;}
div#input_color .input_color_wall span._faf28b {background: #faf28b;}
div#input_color .input_color_wall span._ffc52a {background: #ffc52a;}
div#input_color .input_color_wall span._c58e00 {background: #c58e00;}
div#input_color .input_color_wall span._ff5400 {background: #ff5400;}
div#input_color .input_color_wall span._c47f00 {background: #c47f00;}
div#input_color .input_color_wall span._d36101 {background: #d36101;}
div#input_color .input_color_wall span._ff892f {background: #ff892f;}
div#input_color .input_color_wall span._c30000 {background: #c30000;}
div#input_color .input_color_wall span._48d926 {background: #48d926;}
div#input_color .input_color_wall span._87fa2d {background: #87fa2d;}
div#input_color .input_color_wall span._bdfa61 {background: #bdfa61;}
div#input_color .input_color_wall span._87f1af {background: #87f1af;}
div#input_color .input_color_wall span._c2ffde {background: #c2ffde;}
div#input_color .input_color_wall span._ebfaf3 {background: #ebfaf3;}
div#input_color .input_color_wall span._e0e2b0 {background: #e0e2b0;}
div#input_color .input_color_wall span._c7c840 {background: #c7c840;}
div#input_color .input_color_wall span._a3d177 {background: #a3d177;}
div#input_color .input_color_wall span._292db3 {background: #292db3;}
div#input_color .input_color_wall span._7b1348 {background: #7b1348;}
div#input_color .input_color_wall span._8b4ce5 {background: #8b4ce5;}
div#input_color .input_color_wall span._c298fa {background: #c298fa;}
div#input_color .input_color_wall span._b5c2f7 {background: #b5c2f7;}
div#input_color .input_color_wall span._d9edf4 {background: #d9edf4;}
div#input_color .input_color_wall span._ea99d1 {background: #ea99d1;}
div#input_color .input_color_wall span._f2c4ad {background: #f2c4ad;}
div#input_color .input_color_wall span._f7a3bd {background: #f7a3bd;}
div#input_color .input_color_wall span._e06176 {background: #e06176;}
div#input_color .input_color_wall span._ffffff {background: #ffffff;}
div#input_color .input_color_wall span._ffffff {background: #ffffff;}
div#input_color .input_color_wall span._faf0cc {background: #faf0cc;}
div#input_color .input_color_wall span._faf3bf {background: #faf3bf;}
div#input_color .input_color_wall span._f5d6aa {background: #f5d6aa;}
div#input_color .input_color_wall span._f7edeb {background: #f7edeb;}
div#input_color .input_color_wall span._fabaec {background: #fabaec;}
div#input_color .input_color_wall span._f5eb58 {background: #f5eb58;}
div#input_color .input_color_wall span._bc9ef4 {background: #bc9ef4;}
div#input_color .input_color_wall span._bffc70 {background: #bffc70;}
div#input_color .input_color_wall span._a8eefa {background: #a8eefa;}
div#input_color .input_color_wall span._ffffff {background: #ffffff;}
div#input_color .input_color_wall span._faf2ce {background: #faf2ce;}
div#input_color .input_color_wall span._f9f5c6 {background: #f9f5c6;}
div#input_color .input_color_wall span._f7d9c1 {background: #f7d9c1;}
div#input_color .input_color_wall span._f5ece3 {background: #f5ece3;}
div#input_color .input_color_wall span._fabceb {background: #fabceb;}
div#input_color .input_color_wall span._f7eb5b {background: #f7eb5b;}
div#input_color .input_color_wall span._c2a6fa {background: #c2a6fa;}
div#input_color .input_color_wall span._c4fa70 {background: #c4fa70;}
div#input_color .input_color_wall span._96e8f4 {background: #96e8f4;}
div#input_color .input_color_wall span._ffffff {background: #ffffff;}
div#input_color .input_color_wall span._c7c8c3 {background: #c7c8c3;}
div#input_color .input_color_wall span._d2d1cc {background: #d2d1cc;}
div#input_color .input_color_wall span._b8b9b4 {background: #b8b9b4;}
div#input_color .input_color_wall span._c2c3bd {background: #c2c3bd;}
div#input_color .input_color_wall span._afb4c7 {background: #afb4c7;}
div#input_color .input_color_wall span._7f8c92 {background: #7f8c92;}
div#input_color .input_color_wall span._546869 {background: #546869;}
div#input_color .input_color_wall span._50727e {background: #50727e;}
div#input_color .input_color_wall span._bebdcf {background: #bebdcf;}
div#input_color .input_color_wall span._221e1d {background: #221e1d;}
div#input_color .input_color_wall span._2e1511 {background: #2e1511;}
div#input_color .input_color_wall span._50332f {background: #50332f;}
div#input_color .input_color_wall span._704944 {background: #704944;}
div#input_color .input_color_wall span._83574e {background: #83574e;}
div#input_color .input_color_wall span._a56a5a {background: #a56a5a;}
div#input_color .input_color_wall span._c5793b {background: #c5793b;}
div#input_color .input_color_wall span._e18f39 {background: #e18f39;}
div#input_color .input_color_wall span._d89431 {background: #d89431;}
div#input_color .input_color_wall span._efb015 {background: #efb015;}
div#input_color .input_color_wall span._ffcd5c {background: #ffcd5c;}
div#input_color .input_color_wall span._ffc603 {background: #ffc603;}
div#input_color .input_color_wall span._fff300 {background: #fff300;}
div#input_color .input_color_wall span._ffe200 {background: #ffe200;}
div#input_color .input_color_wall span._fff56f {background: #fff56f;}
div#input_color .input_color_wall span._fff685 {background: #fff685;}
div#input_color .input_color_wall span._ffe79d {background: #ffe79d;}
div#input_color .input_color_wall span._fccaa9 {background: #fccaa9;}
div#input_color .input_color_wall span._fa931c {background: #fa931c;}
div#input_color .input_color_wall span._f9921b {background: #f9921b;}
div#input_color .input_color_wall span._f36e33 {background: #f36e33;}
div#input_color .input_color_wall span._f14b21 {background: #f14b21;}
div#input_color .input_color_wall span._ed6e1f {background: #ed6e1f;}
div#input_color .input_color_wall span._e45c20 {background: #e45c20;}
div#input_color .input_color_wall span._fbccb2 {background: #fbccb2;}
div#input_color .input_color_wall span._fef1e1 {background: #fef1e1;}
div#input_color .input_color_wall span._df7a66 {background: #df7a66;}
div#input_color .input_color_wall span._f1a598 {background: #f1a598;}
div#input_color .input_color_wall span._f3e1cd {background: #f3e1cd;}
div#input_color .input_color_wall span._ffeed0 {background: #ffeed0;}
div#input_color .input_color_wall span._9b2a18 {background: #9b2a18;}
div#input_color .input_color_wall span._fbc4a6 {background: #fbc4a6;}
div#input_color .input_color_wall span._ffe7b9 {background: #ffe7b9;}
div#input_color .input_color_wall span._eebc97 {background: #eebc97;}
div#input_color .input_color_wall span._c5bea2 {background: #c5bea2;}
div#input_color .input_color_wall span._d1b698 {background: #d1b698;}
div#input_color .input_color_wall span._eebc97 {background: #eebc97;}
div#input_color .input_color_wall span._fee4e3 {background: #fee4e3;}
div#input_color .input_color_wall span._f8d9c7 {background: #f8d9c7;}
div#input_color .input_color_wall span._f6d7d2 {background: #f6d7d2;}
div#input_color .input_color_wall span._f3e1cd {background: #f3e1cd;}
div#input_color .input_color_wall span._322b61 {background: #322b61;}
div#input_color .input_color_wall span._004481 {background: #004481;}
div#input_color .input_color_wall span._014286 {background: #014286;}
div#input_color .input_color_wall span._013a7d {background: #013a7d;}
div#input_color .input_color_wall span._314491 {background: #314491;}
div#input_color .input_color_wall span._6a6ca9 {background: #6a6ca9;}
div#input_color .input_color_wall span._95a9ca {background: #95a9ca;}
div#input_color .input_color_wall span._0169b0 {background: #0169b0;}
div#input_color .input_color_wall span._6f9fc7 {background: #6f9fc7;}
div#input_color .input_color_wall span._4ea6d8 {background: #4ea6d8;}
div#input_color .input_color_wall span._8fc0e1 {background: #8fc0e1;}
div#input_color .input_color_wall span._afc4df {background: #afc4df;}
div#input_color .input_color_wall span._007b76 {background: #007b76;}
div#input_color .input_color_wall span._42a8ad {background: #42a8ad;}
div#input_color .input_color_wall span._b0c5e0 {background: #b0c5e0;}
div#input_color .input_color_wall span._bfd6e4 {background: #bfd6e4;}
div#input_color .input_color_wall span._c6cfde {background: #c6cfde;}
div#input_color .input_color_wall span._ceeaeb {background: #ceeaeb;}
div#input_color .input_color_wall span._c2e5df {background: #c2e5df;}
div#input_color .input_color_wall span._30356f {background: #30356f;}
div#input_color .input_color_wall span._794d8a {background: #794d8a;}
div#input_color .input_color_wall span._5e2569 {background: #5e2569;}
div#input_color .input_color_wall span._b993bc {background: #b993bc;}
div#input_color .input_color_wall span._c7a0cc {background: #c7a0cc;}
div#input_color .input_color_wall span._be7ba4 {background: #be7ba4;}
div#input_color .input_color_wall span._d7cadc {background: #d7cadc;}
div#input_color .input_color_wall span._b1a4c2 {background: #b1a4c2;}
div#input_color .input_color_wall span._59003c {background: #59003c;}
div#input_color .input_color_wall span._014b3e {background: #014b3e;}
div#input_color .input_color_wall span._006a50 {background: #006a50;}
div#input_color .input_color_wall span._00765e {background: #00765e;}
div#input_color .input_color_wall span._018d70 {background: #018d70;}
div#input_color .input_color_wall span._4aa369 {background: #4aa369;}
div#input_color .input_color_wall span._00a180 {background: #00a180;}
div#input_color .input_color_wall span._95c53b {background: #95c53b;}
div#input_color .input_color_wall span._a1c63a {background: #a1c63a;}
div#input_color .input_color_wall span._66694a {background: #66694a;}
div#input_color .input_color_wall span._afc68e {background: #afc68e;}
div#input_color .input_color_wall span._c8b034 {background: #c8b034;}
div#input_color .input_color_wall span._c2d873 {background: #c2d873;}
div#input_color .input_color_wall span._a6c9a1 {background: #a6c9a1;}
div#input_color .input_color_wall span._dbe6d8 {background: #dbe6d8;}
div#input_color .input_color_wall span._dee7d6 {background: #dee7d6;}
div#input_color .input_color_wall span._dde6d5 {background: #dde6d5;}
div#input_color .input_color_wall span._e6f3e9 {background: #e6f3e9;}
div#input_color .input_color_wall span._b0dfd9 {background: #b0dfd9;}
div#input_color .input_color_wall span._d1e2da {background: #d1e2da;}
div#input_color .input_color_wall span._b9d8d2 {background: #b9d8d2;}
div#input_color .input_color_wall span._009d88 {background: #009d88;}
div#input_color .input_color_wall span._37bba4 {background: #37bba4;}
div#input_color .input_color_wall span._a5c68f {background: #a5c68f;}
div#input_color .input_color_wall span._75bcb6 {background: #75bcb6;}
div#input_color .input_color_wall span._5b002b {background: #5b002b;}
div#input_color .input_color_wall span._8e062a {background: #8e062a;}
div#input_color .input_color_wall span._34010a {background: #34010a;}
div#input_color .input_color_wall span._40001a {background: #40001a;}
div#input_color .input_color_wall span._720c34 {background: #720c34;}
div#input_color .input_color_wall span._9a0e28 {background: #9a0e28;}
div#input_color .input_color_wall span._da517d {background: #da517d;}
div#input_color .input_color_wall span._97234a {background: #97234a;}
div#input_color .input_color_wall span._da2025 {background: #da2025;}
div#input_color .input_color_wall span._da1f3c {background: #da1f3c;}
div#input_color .input_color_wall span._db7992 {background: #db7992;}
div#input_color .input_color_wall span._f2859a {background: #f2859a;}
div#input_color .input_color_wall span._fbcad0 {background: #fbcad0;}
div#input_color .input_color_wall span._fac8c7 {background: #fac8c7;}
div#input_color .input_color_wall span._f57b8a {background: #f57b8a;}
div#input_color .input_color_wall span._e09eac {background: #e09eac;}
div#input_color .input_color_wall span._fef1bd {background: #fef1bd;}
div#input_color .input_color_wall span._c9e9e8 {background: #c9e9e8;}
div#input_color .input_color_wall span._dbd8ed {background: #dbd8ed;}
div#input_color .input_color_wall span._f2edcd {background: #f2edcd;}
div#input_color .input_color_wall span._e3dec0 {background: #e3dec0;}
div#input_color .input_color_wall span._a4d1ce {background: #a4d1ce;}
div#input_color .input_color_wall span._66b5d6 {background: #66b5d6;}
div#input_color .input_color_wall span._ffe4d3 {background: #ffe4d3;}
div#input_color .input_color_wall span._e9baa0 {background: #e9baa0;}
div#input_color .input_color_wall span._fffaa9 {background: #fffaa9;}
div#input_color .input_color_wall span._6898c9 {background: #6898c9;}
div#input_color .input_color_wall span._221e1d {background: #221e1d;}
div#input_color .input_color_wall span._d3ead6 {background: #d3ead6;}
div#input_color .input_color_wall span._765947 {background: #765947;}
div#input_color .input_color_wall span._002c69 {background: #002c69;}
div#input_color .input_color_wall span._fef1bd {background: #fef1bd;}
div#input_color .input_color_wall span._fff7d2 {background: #fff7d2;}
div#input_color .input_color_wall span._f2e1c7 {background: #f2e1c7;}
div#input_color .input_color_wall span._fed2a5 {background: #fed2a5;}
div#input_color .input_color_wall span._fef8a2 {background: #fef8a2;}
div#input_color .input_color_wall span._ffc10a {background: #ffc10a;}
div#input_color .input_color_wall span._c9e9e8 {background: #c9e9e8;}
div#input_color .input_color_wall span._93d7e2 {background: #93d7e2;}
div#input_color .input_color_wall span._7dcdca {background: #7dcdca;}
div#input_color .input_color_wall span._19b35d {background: #19b35d;}
div#input_color .input_color_wall span._009883 {background: #009883;}
div#input_color .input_color_wall span._016759 {background: #016759;}
div#input_color .input_color_wall span._34a3db {background: #34a3db;}
div#input_color .input_color_wall span._00adef {background: #00adef;}
div#input_color .input_color_wall span._004566 {background: #004566;}
div#input_color .input_color_wall span._006ab6 {background: #006ab6;}
div#input_color .input_color_wall span._110358 {background: #110358;}
div#input_color .input_color_wall span._9073b3 {background: #9073b3;}
div#input_color .input_color_wall span._f7accd {background: #f7accd;}
div#input_color .input_color_wall span._ee3e89 {background: #ee3e89;}
div#input_color .input_color_wall span._eb173f {background: #eb173f;}
div#input_color .input_color_wall span._221e1f {background: #221e1f;}
div#input_color .input_color_wall span._311500 {background: #311500;}
div#input_color .input_color_wall span._4e2100 {background: #4e2100;}
div#input_color .input_color_wall span._520030 {background: #520030;}
div#input_color .input_color_wall span._fff3d1 {background: #fff3d1;}
div#input_color .input_color_wall span._fee7e1 {background: #fee7e1;}
div#input_color .input_color_wall span._f2e1c7 {background: #f2e1c7;}
div#input_color .input_color_wall span._f4ddb4 {background: #f4ddb4;}
div#input_color .input_color_wall span._f1eccc {background: #f1eccc;}
div#input_color .input_color_wall span._ffe6c8 {background: #ffe6c8;}
div#input_color .input_color_wall span._211d1e {background: #211d1e;}
div#input_color .input_color_wall span._402311 {background: #402311;}
div#input_color .input_color_wall span._b9d4e9 {background: #b9d4e9;}
div#input_color .input_color_wall span._f9f9f9 {background: #f9f9f9;}
div#input_color .input_color_wall span._fffada {background: #fffada;}
div#input_color .input_color_wall span._fffef1 {background: #fffef1;}
div#input_color .input_color_wall span._fefde1 {background: #fefde1;}
div#input_color .input_color_wall span._fffac6 {background: #fffac6;}
div#input_color .input_color_wall span._fcf2cf {background: #fcf2cf;}
div#input_color .input_color_wall span._e4f1df {background: #e4f1df;}
div#input_color .input_color_wall span._fffad4 {background: #fffad4;}
div#input_color .input_color_wall span._ffefd8 {background: #ffefd8;}
div#input_color .input_color_wall span._feebdc {background: #feebdc;}
div#input_color .input_color_wall span._e0e2f1 {background: #e0e2f1;}
div#input_color .input_color_wall span._f3e2ce {background: #f3e2ce;}
div#input_color .input_color_wall span._ffead5 {background: #ffead5;}
div#input_color .input_color_wall span._ffeed4 {background: #ffeed4;}
div#input_color .input_color_wall span._ffe2da {background: #ffe2da;}
div#input_color .input_color_wall span._ffd600 {background: #ffd600;}
div#input_color .input_color_wall span._fff300 {background: #fff300;}
div#input_color .input_color_wall span._d6eac7 {background: #d6eac7;}
div#input_color .input_color_wall span._fefaef {background: #fefaef;}
div#input_color .input_color_wall span._f5e0c1 {background: #f5e0c1;}
div#input_color .input_color_wall span._efe0cd {background: #efe0cd;}
div#input_color .input_color_wall span._f7ddc4 {background: #f7ddc4;}
div#input_color .input_color_wall span._f8c0d9 {background: #f8c0d9;}
div#input_color .input_color_wall span._faf6ea {background: #faf6ea;}
div#input_color .input_color_wall span._c7c8ca {background: #c7c8ca;}
div#input_color .input_color_wall span._a8a9ad {background: #a8a9ad;}
div#input_color .input_color_wall span._612d22 {background: #612d22;}
div#input_color .input_color_wall span._60b6d9 {background: #60b6d9;}
div#input_color .input_color_wall span._fffbd5 {background: #fffbd5;}
div#input_color .input_color_wall span._efe4c4 {background: #efe4c4;}
div#input_color .input_color_wall span._ffefd8 {background: #ffefd8;}
div#input_color .input_color_wall span._f9eccc {background: #f9eccc;}
div#input_color .input_color_wall span._eed9ae {background: #eed9ae;}
div#input_color .input_color_wall span._f3f0e7 {background: #f3f0e7;}
div#input_color .input_color_wall span._fffee9 {background: #fffee9;}
div#input_color .input_color_wall span._f3ebd8 {background: #f3ebd8;}
div#input_color .input_color_wall span._fcf1d3 {background: #fcf1d3;}
div#input_color .input_color_wall span._eee8d2 {background: #eee8d2;}
div#input_color .input_color_wall span._ffead5 {background: #ffead5;}
div#input_color .input_color_wall span._ffedd5 {background: #ffedd5;}
div#input_color .input_color_wall span._fef3d5 {background: #fef3d5;}
div#input_color .input_color_wall span._fffbd5 {background: #fffbd5;}
div#input_color .input_color_wall span._ffe2da {background: #ffe2da;}
div#input_color .input_color_wall span._fee2d6 {background: #fee2d6;}
div#input_color .input_color_wall span._dfcec7 {background: #dfcec7;}
div#input_color .input_color_wall span._fdc588 {background: #fdc588;}
div#input_color .input_color_wall span._ffdaa3 {background: #ffdaa3;}
div#input_color .input_color_wall span._e19b82 {background: #e19b82;}
div#input_color .input_color_wall span._9bc283 {background: #9bc283;}
div#input_color .input_color_wall span._f1f8e8 {background: #f1f8e8;}
div#input_color .input_color_wall span._edf6db {background: #edf6db;}
div#input_color .input_color_wall span._3e457b {background: #3e457b;}
div#input_color .input_color_wall span._005b84 {background: #005b84;}
div#input_color .input_color_wall span._d7eede {background: #d7eede;}
div#input_color .input_color_wall span._d8eee1 {background: #d8eee1;}
div#input_color .input_color_wall span._7cbdd9 {background: #7cbdd9;}
div#input_color .input_color_wall span._dce5f6 {background: #dce5f6;}
div#input_color .input_color_wall span._f9eccc {background: #f9eccc;}
div#input_color .input_color_wall span._efe4c4 {background: #efe4c4;}
div#input_color .input_color_wall span._fffbd5 {background: #fffbd5;}
div#input_color .input_color_wall span._ffeeda {background: #ffeeda;}
div#input_color .input_color_wall span._eed9ae {background: #eed9ae;}
div#input_color .input_color_wall span._f7e5bf {background: #f7e5bf;}
div#input_color .input_color_wall span._5e5e5e {background: #5e5e5e;}
div#input_color .input_color_wall span._fdf8e2 {background: #fdf8e2;}
div#input_color .input_color_wall span._caefc6 {background: #caefc6;}
div#input_color .input_color_wall span._feef7c {background: #feef7c;}
/* */

div#input_color .input_color_ceiling span._ffffff {background: #ffffff;}
div#input_color .input_color_ceiling span._fee7e1 {background: #fee7e1;}
div#input_color .input_color_ceiling span._f2e1c7 {background: #f2e1c7;}
div#input_color .input_color_ceiling span._e5c28d {background: #e5c28d;}
div#input_color .input_color_ceiling span._c29550 {background: #c29550;}
div#input_color .input_color_ceiling span._a7762a {background: #a7762a;}
div#input_color .input_color_ceiling span._815613 {background: #815613;}
div#input_color .input_color_ceiling span._664108 {background: #664108;}
div#input_color .input_color_ceiling span._3b2400 {background: #3b2400;}
div#input_color .input_color_ceiling span._abe085 {background: #abe085;}
div#input_color .input_color_ceiling span._84c555 {background: #84c555;}
div#input_color .input_color_ceiling span._48821e {background: #48821e;}
div#input_color .input_color_ceiling span._275406 {background: #275406;}
div#input_color .input_color_ceiling span._153001 {background: #153001;}
div#input_color .input_color_ceiling span._b0dff1 {background: #b0dff1;}
div#input_color .input_color_ceiling span._85c2da {background: #85c2da;}
div#input_color .input_color_ceiling span._438ca9 {background: #438ca9;}
div#input_color .input_color_ceiling span._0c4b64 {background: #0c4b64;}
div#input_color .input_color_ceiling span._f2b0bc {background: #f2b0bc;}
div#input_color .input_color_ceiling span._d46f82 {background: #d46f82;}
div#input_color .input_color_ceiling span._93192d {background: #93192d;}
div#input_color .input_color_ceiling span._7c0a0a {background: #7c0a0a;}
div#input_color .input_color_ceiling span._faf8c7 {background: #faf8c7;}
div#input_color .input_color_ceiling span._e4e193 {background: #e4e193;}
div#input_color .input_color_ceiling span._ddd84a {background: #ddd84a;}
div#input_color .input_color_ceiling span._dfd81b {background: #dfd81b;}
div#input_color .input_color_ceiling span._efe706 {background: #efe706;}
div#input_color .input_color_ceiling span._f5c57c {background: #f5c57c;}

/* */

div#input_color .input_color_floor #carpeting span._f0edde {background: #f0edde;}
div#input_color .input_color_floor #carpeting span._4d240c {background: #4d240c;}
div#input_color .input_color_floor #carpeting span._221710 {background: #221710;}
div#input_color .input_color_floor #carpeting span._f4ece1 {background: #f4ece1;}
div#input_color .input_color_floor #carpeting span._ebdcc8 {background: #ebdcc8;}
div#input_color .input_color_floor #carpeting span._e8cea2 {background: #e8cea2;}
div#input_color .input_color_floor #carpeting span._e6c88e {background: #e6c88e;}
div#input_color .input_color_floor #carpeting span._e0b166 {background: #e0b166;}
div#input_color .input_color_floor #carpeting span._d89f3d {background: #d89f3d;}
div#input_color .input_color_floor #carpeting span._cd863b {background: #cd863b;}
div#input_color .input_color_floor #carpeting span._9f7117 {background: #9f7117;}
div#input_color .input_color_floor #carpeting span._e6e6e6 {background: #e6e6e6;}
div#input_color .input_color_floor #carpeting span._cbcbcb {background: #cbcbcb;}
div#input_color .input_color_floor #carpeting span._b8b8b8 {background: #b8b8b8;}
div#input_color .input_color_floor #carpeting span._9a9a9a {background: #9a9a9a;}
div#input_color .input_color_floor #carpeting span._626262 {background: #626262;}
div#input_color .input_color_floor #carpeting span._474747 {background: #474747;}
div#input_color .input_color_floor #carpeting span._7e4f12 {background: #7e4f12;}
div#input_color .input_color_floor #carpeting span._747474 {background: #747474;}
div#input_color .input_color_floor #carpeting span._b0dff1 {background: #b0dff1;}
div#input_color .input_color_floor #carpeting span._85c2da {background: #85c2da;}
div#input_color .input_color_floor #carpeting span._3d7f9a {background: #3d7f9a;}
div#input_color .input_color_floor #carpeting span._0b455d {background: #0b455d;}
div#input_color .input_color_floor #carpeting span._abe085 {background: #abe085;}
div#input_color .input_color_floor #carpeting span._84c555 {background: #84c555;}
div#input_color .input_color_floor #carpeting span._48821e {background: #48821e;}

